Subject: RE: VMAC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 16:18:38 -0800 (PST)

What is the number?

I am very worried that you are sending a negative message on Enron out of the building.

 -----Original Message-----
From: 	Richter, Brad  
Sent:	Monday, November 26, 2001 3:39 PM
To:	Kitchen, Louise
Subject:	FW: VMAC

I have your EOL budget numbers.  Also, we really need to talk about this credit idea soon.  FSA and VMAC are anxious to do a deal, and I really think it can work.

 -----Original Message-----
From: 	Eichmann, Marc  
Sent:	Monday, November 26, 2001 11:22 AM
To:	Richter, Brad
Cc:	Cummings, John; Shults, Bob
Subject:	VMAC

Brad,

I had a conversation with Wally Turbeville from VMAC at around 11 AM. From his conversations with the main players in the industry he got feedback that "they are very enthousiastic about negotiating a deal that would free cash for Enron" (his words). He offered his support to negotiate with the industry players and wants to set up a meeting sometimes this week.

Marc Eichmann
Work 713 345-8422, Cell 713 870-2696
Manager Transaction Development
EnronOnline LLC
Smart Business 50 - 2001- Ranked No.1 for Embracing the Web
InternetWeek - 2001- Ranked E-Commerce Leader in Services Sector
Forbes - 2001- Recognized as Best of the Web - EnronOnline 
MIT E-Business of the Year - 2001
Darwin Magazine - 2001 - Fittest 50 - No. 1
Enron (NYSE: ENE)
"Most Innovative Companies", No. 1; Fortune Magazine (6 Years, 1995-2001), 
"Best Management Talent", No. 1, 2; Fortune Magazine (2000, 2001)
"Energy Company of the Year," FT Energy Global Awards, 2000